@media (max-width:1199px) {
    .wrapper {
        width: 830px;
    }
    .container {
        width: 800px;
    }
    br {
        display: none
    }
    .section-timetable .timeline-icon {
        left: -86px;
    }
    .section-contact .timeline-icon {
        left: -86px;
    }
    a[href^="mailto:"],
    a[href^="tel"] {
        white-space: nowrap;
    }
    .timetable-section .content-area {
        width: 86%
    }
    .site-header .container {
        width: 956px
    }
    .main-navigation a {
        padding: 10px 8px;
    }
}

@media (max-width:1024px) {
    .wrapper {
        width: 790px;
    }
    .container {
        width: 760px;
    }
    .section-timetable .timeline-icon {
        left: -86px;
    }
    .section-contact .timeline-icon {
        left: -86px;
    }
}




/*---- Tablet Portrait ----*/

@media (max-width: 991px) {
    body,
    input,
    select,
    textarea {
        line-height: 1.4
    }
    .wrapper:after {
        display: none
    }
    .timeline-icon {
        display: none;
    }
    .wrapper,
    .container {
        width: 100%;
    }
    .site-header .container {
        width: 100%
    }
    .navigation-top {
        border: none;
        position: static;
    }
    .menu-toggle {
        padding: 4px 0px 0px;
        height: 27px;
        width: 27px;
        text-align: center;
        position: absolute;
        right: 21px;
        top: 31px;
        z-index: 9;
    }
    .menu-toggle:focus {
        outline: none;
    }
    .navbar-wrapper {
        position: relative;
    }
    .menu-toggle span {
        display: block;
        height: 2px;
        width: 27px;
        background-color:#1c75bc;
        margin-bottom: 6px;
    }
    .no-svg .dropdown-toggle .svg-fallback.icon-angle-down {
        display: none
    }
    .main-navigation>div>ul {
        border-top: none;
        padding: 10px 0px;
    }
    .main-navigation>div>ul {
        margin-top: 0;
    }

    .banner-image {
        height: 590px;
    }
    .timetable-section .content-area {
        width: 94%;
    }
    .time-table {
        min-width: auto;
        width: 100%;
    }
    .site-footer {
        padding: 25px 0;
    }
}







/*---- Mobile Landscape ----*/

@media (max-width: 640px) {
    .timetable-section .col {
        width: 100%
    }
    .banner-image {
        height: 480px;
    }
    .intro-wrapper {
        padding: 28px 15px;
    }
    .time-table {
        margin-bottom: 45px;
    }
    .timetable-area>h2 {
        font-size: 27px;
    }
    .section-contact h2 {
        font-size: 27px;
    }
    .timetable-section>h3 {
        font-size: 20px;
    }
    .section-contact {
        padding: 45px 0 25px;
    }
    .section-contact {
        padding: 45px 0 25px;
    }
}

@media (max-width:480px) {

    body,
    input,
    select,
    textarea {
        font-size: 16px;
    }
    h2 {
        font-size: 20px;
    }
    .main-navigation li {
        font-size: 14px;
    }
    .wrapper {
        padding: 0;
    }
    .intro-wrapper {
        position: static;
    }
    .wrapper {
        margin-top: 0px;
    }
    .banner-slider ul {
        bottom: 0px;
    }
    .section-intro {
        padding: 30px 0;
    }
    .banner-image {
        height: 380px;
    }
    body
    {
        font-size: 16px;
    }
    .intro-wrapper {
        font-size: 16px;
    }
    .intro-wrapper h1 {
        font-size: 20px;
    }
    .cta-area .btn {
        margin: 0 19px 8px;
        min-width: 170px;
    }
    .intro-wrapper {
        padding: 20px 8px;
    }
    .cta-area {
        margin-top: 20px;
        width: 90%;
        text-align: center;
        margin: 26px auto 0;
    }
    .timetable-area>h2 {
        margin-bottom: 25px;
    }
    .section-location figure {
        margin-bottom: 18px;
    }
    .section-location {
        margin-top: 0px;
    }
    .secondary-content {
        font-size: 16px;
    }
    .section-timetable {
        padding: 35px 0 30px;
    }
    .timetable-section .content-area {
        font-size: 16px;
    }
    .time-table h2 {
        font-size: 22px
    }
}
@media (max-width:410px) {
     .billbergia-logo {
        width: 68px;
        margin: 0 auto;

    }
    .logo
    {
        width: 130px;
    margin-right: 13px;
      margin-top: 9px;
    }
    .navbar-wrapper
    {
        padding: 12px 8px;
    }
    .menu-toggle
    {
        right: 12px;
        top: 24px;
    }
    }